seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/10/21, 07:10:06


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: SOLVED Zulucrypt broken by today's d-u-  (Read 1311 times)

0 Members and 1 Guest are viewing this topic.

Offline dibl

  • siduction community member
  • Global Moderator
  • User
  • *****
  • Posts: 1.922
    • Land of the Buckeye
SOLVED Zulucrypt broken by today's d-u-
« on: 2019/09/19, 23:13:53 »
Posting  before investigating  ....

Upon running zulucrypt.gui and entering the credential, I see this:

Code: [Select]
Failed to Start Helper Application

"org.zulucrypt.zulupolkit.policy" polkit file is misconfigured, zuluPolkit executable could not be found or pkexec failed to start zuluPolkit.


If you get bit and need to keep working, you can install ver. 5.6.0 by downloading the tarball from here and follow the readme.txt instruction to install the Debian packages.  (You first need to use apt to remove all of your zulucrypt-related packages that came from the Debian repos).

This happened a couple years ago, and was fixed in a few months and the Debian version could be reinstalled.
« Last Edit: 2019/09/21, 13:25:23 by dibl »
Asus ROG STRIX X299-E, Core i7-7740X, Nvidia GTX-1060, dual monitors, SSD 860 EVO, 2@WD1003FZEX in BTRFS

Offline dibl

  • siduction community member
  • Global Moderator
  • User
  • *****
  • Posts: 1.922
    • Land of the Buckeye
Re: Zulucrypt broken by today's d-u-
« Reply #1 on: 2019/09/21, 13:24:39 »
After d-u today, ZuluCrypt from Debian is working correctly again.  Marking solved.
Asus ROG STRIX X299-E, Core i7-7740X, Nvidia GTX-1060, dual monitors, SSD 860 EVO, 2@WD1003FZEX in BTRFS